Subject: [os2genau_digest] No. 317
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 10 Apr 2002 00:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 09 April 2002
 Number  317
**************************************************

Subjects for today
 
1  Re: [os2genau] CD Burning question. : Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
2  Re: [os2genau] New Injoy Betas : Voytek Eymont <voytekatsbt dot net dot au>
3  Re: [os2genau] New Injoy Betas : Voytek Eymont <voytekatsbt dot net dot au>
4  Re: [os2genau] CD Burning question. : Ed Durrant <edurrantatbigpond dot net dot au>
5  Re: [os2genau] New Injoy Betas : Ed Durrant <edurrantatbigpond dot net dot au>
6  Re: [os2genau] New Injoy Betas : Paul Smedley" <psmedle1atbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 09 Apr 2002 07:44:51 +1000
From:  "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Subject:  Re: [os2genau] CD Burning question.

Sorry Ed.

Personally I think your problem is a combination of hardware and software.
Your burner and CdRecord/2.

You might try using (borrow) another brand of burner.

Also, why don't you "rem" out your CdRecord/2 specific config.sys entries
and install the RSJ demo software.  RSJ might (if you can get it working)
enable you to determine where your problem lies.

Otherwise I have run out of ideas.

Regards,
Robert Traynor (BobT).
9 April 2002   7:43

On Mon, 08 Apr 2002 19:18:36 +1000, Ed Durrant wrote:

> Sorry Bob, Installed the latest version of JJSCDROM and no change, exactly
> the same situation !
> 
> Cheers/2
> 
> Ed.
> 
> "Robert Traynor (BobT)" wrote:
> > 
> > On Sun, 07 Apr 2002 22:34:07 +1000, Ed Durrant wrote:
> > 
> > > Thanks Bob,
> > >
> > >   There's a couple of points that conflict with your suggestion though:
> > >
> > > 1. I CAN read the CD in my DVD/CD Drive, only not in the CD Burner. If it
> > > was
> > >    a CDFS driver type problem, I would have expected both drives not to be
> > >    able to read it.
> > 
> > Not necessarily.  I suggest you try JJScdrom.
> > In config.sys I am using:-
> > DEVICE=D:\OS2\BOOT\JJSCDROM.DMD /V /F
> > 
> > > 2. I can see the same problem on Daryl's PC and that's a completely
> > > different
> > >    (SCSI rather than IDE based) system, with this CD.
> > 
> > Scsi is worse than IDE based cd rom systems for multi-session problems.
> > Which is why I was so desperate to try the early JJScdrom offerings.
> > My system is IDE and scsi mix.
> > 
> > > 3. Other Burnt CD's (created on the same system) are readable in both the
> > >    Burner and DVD drives. These CDs have far less than 650MB on them
> > > however.
> > 
> > > For the record, I am not using JJSCDROM.
> > 
> > I suggest you try it out.
> > 
> > As I said earlier, I cannot remember all the symptoms or conditions
> > of earlier and pre JJScdrom use, but it is absolutely essential
> > on my system.  Without JJScdrom the ONLY cd drive that can consistently
> > see multi-session cd's is my IDE dvd drive. The 2 scsi cd readers cannot
> > and sometimes the scsi burner cannot either. JJScdrom enables this function
> > and is now fully working on all cd devices, wether scsi or IDE.
> > 
> > I also suspect that some aspect of the problem is due to being coded
> > incorrectly into the cd drive hardware itself.
> > Even different brands of scsi cd drives behave differently.
> > I think that JJScdrom is a software fix for these types of problems.
> > 
> > BobT.
> > 
> > > "Robert Traynor (BobT)" wrote:
> > > >
> > > > Hi Ed.
> > > >
> > > > No, not seen this in os/2.
> > > > I have seen something similar in win98 and win2000 where another
> > > > program installed a file system driver that interfered with the
> > > > cd/dvd readers and burner, and none could read the burnt cd disk
> > > > until the system was rebooted.
> > > >
> > > > At a guess (not using CDrecord/2, I use RSJ) you may have a driver
> > > > conflicting with your cdfs.ifs driver.
> > > >
> > > > The most notable possibility is if you are using an OLD version
> > > > of JJScdrom.dmd as a replacement for the IBM os2cdrom.dmd.
> > > > The current JJScdrom is very good.
> > > >
> > > > In one of the earlier versions, I did have some kind of buggy
> > > > and weird problems but I cannot remember the actual details.
> > > > Too long ago, mate.  :-)
> > > >
> > > > Another possibility is that the burner SHOULD be using the os2cdrom.dmd
> > > > when being used a reader and is having a problem.  In this case you MAY
> > > > find that JJScdrom.dmd will be a better choice.
> > > >
> > > > It used to be the case that the IBM supplied drivers where not
> > > > capable of displaying more than one session on a cd disk.
> > > > Hence, the creation of the JJScdrom software to replace IBM.
> > > >
> > > > JJScdrom is available from hobbes, of course.
> > > >
> > > > Hope this helps.
> > > >
> > > > Regards,
> > > > BobT.
> > > >
> > > > On Sun, 07 Apr 2002 21:47:39 +1000, Ed Durrant wrote:
> > > >
> > > > > I have found an interesting problem and I wonder if anyone else has seen
> > > > > this.
> > > > >
> > > > > I write my Data CD-Roms using CDRECORD/2 in multi-session mode, so that if
> > > > > necessary, I can add data to them after the initial burn.
> > > > >
> > > > > Recently, I have had the problem that the addition of the 2nd session wont
> > > > > work. Upon investigation, I found the CD Burner couldn't read the CD
> > > > > although
> > > > > other "normal" CD or DVD drives could. I initially thought this was a
> > > > > physical
> > > > > l problem caused by the addition of a label on the CD however to prove
> > > > > whether this is so or not. I have just re burnt the same image and not
> > > > > attached
> > > > > any label. Guess what, same problem !
> > > > >
> > > > > I think what I have identified is a basic flaw in the design of my (Ricoh)
> > > > > and possibly other CD-Burmers, in so much as they can burn up to 700 MB onto
> > > > > a (80 minute) CD-R but if the initial session of a multi-session CD, such as
> > > > > this one is greater than 650MB, it can't read it, and hence cannot add
> > > > > session
> > > > > number two.
> > > > >
> > > > > Has anyone else seen this ??
> > > > >
> > > > > Cheers/2
> > > > >
> > > > > Ed.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 9 Apr 2002 12:14:07
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] New Injoy Betas

** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Mon, 08 Apr 2002 20:03:47 +1000

> > Doh! I was in the middle of cooking tea when I typed this :) 
> >  
> > Correct addresses are: 
> > http://users.bigpond dot net dot au/psmedley/ijfire.zip for the firewall 2,385,489 bytes 
> >  
> > and 
> >  
> > http://users.bigpond dot net dot au/psmedley/in-joy.zip for the dialer 2,049,128 bytes 
> >  
> > Sorry!

thanks, Paul, d/l now

for whatever reason, I was unable to get them off fx's server, tried all
weekend

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 9 Apr 2002 16:52:24
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] New Injoy Betas

** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Mon, 08 Apr 2002 20:03:47 +1000

thanks, Paul,

> > http://users.bigpond dot net dot au/psmedley/in-joy.zip for the dialer 2,049,128 bytes 

would you know if:

*must* I install it to a clean dir ?
can I unzip it over InJ 2.3 ?

the readme doesn't mention...

I unzipped over installed copy, it seems to accept existing definitions for
dialup.

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 09 Apr 2002 17:21:48 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] CD Burning question.

I hear what you're saying Bob, but quite honestly, I have had very few
problems with CDRecord/2 up to press. I normally don't burn CDs with over
650MB of data (as in this case) though. I did install RSJ a while ago (the
CD copy option is very nice I find), perhaps the de-install doesn't work
correctly (perhaps leaving INI settings changed ?) and it has caused the
problem ? I've found a Firmware upgrade for the burner and applied that - no
change, so I backed it out (it takes a copy of the current firmware before
the upgrade which I think is very good !

I'll let you know if I find out what it all was.

Cheers/2

Ed. 

"Robert Traynor (BobT)" wrote:
> 
> Sorry Ed.
> 
> Personally I think your problem is a combination of hardware and software.
> Your burner and CdRecord/2.
> 
> You might try using (borrow) another brand of burner.
> 
> Also, why don't you "rem" out your CdRecord/2 specific config.sys entries
> and install the RSJ demo software.  RSJ might (if you can get it working)
> enable you to determine where your problem lies.
> 
> Otherwise I have run out of ideas.
> 
> Regards,
> Robert Traynor (BobT).
> 9 April 2002   7:43
> 
> On Mon, 08 Apr 2002 19:18:36 +1000, Ed Durrant wrote:
> 
> > Sorry Bob, Installed the latest version of JJSCDROM and no change, exactly
> > the same situation !
> >
> > Cheers/2
> >
> > Ed.
> >
> > "Robert Traynor (BobT)" wrote:
> > >
> > > On Sun, 07 Apr 2002 22:34:07 +1000, Ed Durrant wrote:
> > >
> > > > Thanks Bob,
> > > >
> > > >   There's a couple of points that conflict with your suggestion though:
> > > >
> > > > 1. I CAN read the CD in my DVD/CD Drive, only not in the CD Burner. If it
> > > > was
> > > >    a CDFS driver type problem, I would have expected both drives not to be
> > > >    able to read it.
> > >
> > > Not necessarily.  I suggest you try JJScdrom.
> > > In config.sys I am using:-
> > > DEVICE=D:\OS2\BOOT\JJSCDROM.DMD /V /F
> > >
> > > > 2. I can see the same problem on Daryl's PC and that's a completely
> > > > different
> > > >    (SCSI rather than IDE based) system, with this CD.
> > >
> > > Scsi is worse than IDE based cd rom systems for multi-session problems.
> > > Which is why I was so desperate to try the early JJScdrom offerings.
> > > My system is IDE and scsi mix.
> > >
> > > > 3. Other Burnt CD's (created on the same system) are readable in both the
> > > >    Burner and DVD drives. These CDs have far less than 650MB on them
> > > > however.
> > >
> > > > For the record, I am not using JJSCDROM.
> > >
> > > I suggest you try it out.
> > >
> > > As I said earlier, I cannot remember all the symptoms or conditions
> > > of earlier and pre JJScdrom use, but it is absolutely essential
> > > on my system.  Without JJScdrom the ONLY cd drive that can consistently
> > > see multi-session cd's is my IDE dvd drive. The 2 scsi cd readers cannot
> > > and sometimes the scsi burner cannot either. JJScdrom enables this function
> > > and is now fully working on all cd devices, wether scsi or IDE.
> > >
> > > I also suspect that some aspect of the problem is due to being coded
> > > incorrectly into the cd drive hardware itself.
> > > Even different brands of scsi cd drives behave differently.
> > > I think that JJScdrom is a software fix for these types of problems.
> > >
> > > BobT.
> > >
> > > > "Robert Traynor (BobT)" wrote:
> > > > >
> > > > > Hi Ed.
> > > > >
> > > > > No, not seen this in os/2.
> > > > > I have seen something similar in win98 and win2000 where another
> > > > > program installed a file system driver that interfered with the
> > > > > cd/dvd readers and burner, and none could read the burnt cd disk
> > > > > until the system was rebooted.
> > > > >
> > > > > At a guess (not using CDrecord/2, I use RSJ) you may have a driver
> > > > > conflicting with your cdfs.ifs driver.
> > > > >
> > > > > The most notable possibility is if you are using an OLD version
> > > > > of JJScdrom.dmd as a replacement for the IBM os2cdrom.dmd.
> > > > > The current JJScdrom is very good.
> > > > >
> > > > > In one of the earlier versions, I did have some kind of buggy
> > > > > and weird problems but I cannot remember the actual details.
> > > > > Too long ago, mate.  :-)
> > > > >
> > > > > Another possibility is that the burner SHOULD be using the os2cdrom.dmd
> > > > > when being used a reader and is having a problem.  In this case you MAY
> > > > > find that JJScdrom.dmd will be a better choice.
> > > > >
> > > > > It used to be the case that the IBM supplied drivers where not
> > > > > capable of displaying more than one session on a cd disk.
> > > > > Hence, the creation of the JJScdrom software to replace IBM.
> > > > >
> > > > > JJScdrom is available from hobbes, of course.
> > > > >
> > > > > Hope this helps.
> > > > >
> > > > > Regards,
> > > > > BobT.
> > > > >
> > > > > On Sun, 07 Apr 2002 21:47:39 +1000, Ed Durrant wrote:
> > > > >
> > > > > > I have found an interesting problem and I wonder if anyone else has seen
> > > > > > this.
> > > > > >
> > > > > > I write my Data CD-Roms using CDRECORD/2 in multi-session mode, so that if
> > > > > > necessary, I can add data to them after the initial burn.
> > > > > >
> > > > > > Recently, I have had the problem that the addition of the 2nd session wont
> > > > > > work. Upon investigation, I found the CD Burner couldn't read the CD
> > > > > > although
> > > > > > other "normal" CD or DVD drives could. I initially thought this was a
> > > > > > physical
> > > > > > l problem caused by the addition of a label on the CD however to prove
> > > > > > whether this is so or not. I have just re burnt the same image and not
> > > > > > attached
> > > > > > any label. Guess what, same problem !
> > > > > >
> > > > > > I think what I have identified is a basic flaw in the design of my (Ricoh)
> > > > > > and possibly other CD-Burmers, in so much as they can burn up to 700 MB onto
> > > > > > a (80 minute) CD-R but if the initial session of a multi-session CD, such as
> > > > > > this one is greater than 650MB, it can't read it, and hence cannot add
> > > > > > session
> > > > > > number two.
> > > > > >
> > > > > > Has anyone else seen this ??
> > > > > >
> > > > > > Cheers/2
> > > > > >
> > > > > > Ed.
> 
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \      email            rtraynoratnetstra dot com dot au
>  \_,--.x/
> 

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 09 Apr 2002 17:28:57 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] New Injoy Betas

The webpage definately states DONOT install over an existing version.

Cheers/2
Ed.

Voytek Eymont wrote:
> 
> ** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Mon, 08 Apr 2002 20:03:47 +1000
> 
> thanks, Paul,
> 
> > > http://users.bigpond dot net dot au/psmedley/in-joy.zip for the dialer 2,049,128 bytes
> 
> would you know if:
> 
> *must* I install it to a clean dir ?
> can I unzip it over InJ 2.3 ?
> 
> the readme doesn't mention...
> 
> I unzipped over installed copy, it seems to accept existing definitions for
> dialup.
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 09 Apr 2002 21:52:59 -0400
From:  "Paul Smedley" <psmedle1atbigpond dot net dot au>
Subject:  Re: [os2genau] New Injoy Betas

On Tue, 9 Apr 2002 12:14:07, Voytek Eymont wrote:
>thanks, Paul, d/l now
>
>for whatever reason, I was unable to get them off fx's server, tried all
>weekend
>

Very strange - I got great speed from fx - over 30 k/s :)

Regards,

Paul.

----------------------------------------------------------------------------------